/*--------------------------------------------------------------------------*/
/*スマホ表示*/
@media screen and (max-width: 768px) {
    .basic-handover-section {
        height: 3rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        background-color: #faa333;
        color: #FFFFFF;
        justify-content: center;
        flex-wrap: wrap;
        height: auto;
        text-align: center;
        padding: 1em;
        box-sizing: border-box;
    }
    .handover-info{
        font-size: 0.3rem;
        font-weight: bold;
        border-bottom: solid 5px #faa333;

        /* wd */
        font-size: 0.6rem;
    }
    .handover-info div{
        display: flex;
        align-items: end;
        flex-direction: column;
        margin-bottom: 0.2rem;
    }
    .first-contact {
        font-size: 0.5rem;
    }
    .handover-group-select{
        display: flex;
        width: 80%;
        font-weight: bold;
        margin: 1rem auto;
    }
    .handover-group-select div {
        display: flex;
        flex-direction: column;
        justify-content: space-around;

        /* wd */
        max-width: 50%;
        box-sizing: border-box;
    }
    .handover-group-select label {
        font-size: 1rem;
        margin-bottom: 0.5rem;
    }

    .handover-group {
        display: flex;
        justify-content: space-around;
        align-items: center;
        font-weight: bold;
        width: 65%;
        margin: 1rem auto;
    }
    .handover-group label {
        display: flex;
        flex-direction: column;
        width: 100%;
        margin-bottom: 0.5rem;
    }
    .handover-group-textarea{
        display: flex;
        justify-content: space-around;
        flex-direction: column;
        font-weight: bold;
        width: 80%;
        margin: 1rem auto;
    }
    .handover-group-textarea label{
        display: flex;
        flex-direction: column;
        width: 100%;
        margin-bottom: 0.5rem;
    }

    .name-space {
        width: 100%;
        font-weight: bold;
    }

    .font-name-min {
        font-size: 0.5rem;
    }

    .handover-button-group {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        width: 80%;
        font-size: 0.8rem;
        margin: 1rem auto;
    }

    .handover-title-label{
        font-weight: bold;
        font-size: 1rem;
        margin-bottom: 0.2rem;
    }

    .tanto-select {
        text-align: center;
        padding: 0.3rem 2.5rem;
        border: 1px solid #e0e0e0;
        border-radius: 4px;
        font-size: 1.2rem;
        color: #333;
        font-weight: bold;
        background-color: #d5d4d7;
    }

    .mikomi-select {
        padding: 0.3rem;
        border: 3px solid #000000;
        border-radius: 4px;
        font-size: 1rem;
        font-weight: bold;
        color: #333;
        background-color: #fff;
        width: 80%;
    }

    .handover-checkbox-space {
        display: flex;
        flex-wrap: wrap;
        font-weight: bold;
        font-size: 0.8rem;
        accent-color: #ca0073;
    }

    .handover-group textarea {
        width: 100%;
        border-radius: 4px;
        font-size: 0.8rem;
        resize: none;
    }



    .sei, .mei {
        margin-right: 1rem;
        font-size: 1.1rem;
    }
    .name-input {
        font-size: 1rem;
    }

    .tanto-label {
        font-weight: bold;
        font-size: 0.7rem;
        color: #333;
        margin: 0 0 1em;
        width: 100%;
    }
}


/*--------------------------------------------------------------------------*/
/*PC表示*/
@media screen and (min-width: 769px) {
    .basic-handover-section{
        height: 4.5rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        background-color: #faa333;
        color: #FFFFFF;
        justify-content: center;
        box-sizing: border-box;
        padding: 0 1rem;
    }
    .handover-info{
        font-size: 0.65rem;
        font-weight: bold;
        border-bottom: solid 5px #faa333;
    }
    .handover-info div{
        display: flex;
        align-items: end;
        flex-direction: column;
        margin-bottom: 0.2rem;
    }
    .first-contact {
        font-size: 0.8rem;
    }
    .handover-group-select{
        display: flex;
        font-weight: bold;
        justify-content: space-between;
    }

    .handover-group-select div {
        display: flex;
        flex-direction: column;
        margin: 0 auto;

        /* wd */
        width: 50%;
        box-sizing: border-box;
        flex-wrap: wrap;
    }
    .handover-group-select label {
        font-size: 1.25rem;
        margin-bottom: 0.5rem;
    }

    .handover-group {
        display: flex;
        justify-content: space-around;
        align-items: center;
        font-weight: bold;
        width: 70%;
        margin: 0 auto;

    }
    .handover-group label {
        display: flex;
        flex-direction: column;
        width: 100%;
        margin-bottom: 0.5rem;
    }
    .handover-group-textarea{
        display: flex;
        font-size: 1.25rem;
        justify-content: space-around;
        flex-direction: column;
        font-weight: bold;
        width: 100%;
        margin: 0 auto;
    }
    .handover-group-textarea label{
        display: flex;
        flex-direction: column;
        width: 100%;
        margin-bottom: 0.5rem;
    }

    .name-space {
        width: 100%;
        font-weight: bold;
    }

    .font-name-min {
        font-size: 0.5rem;
    }

    .handover-button-group {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        width: 100%;
        font-size: 0.8rem;
        margin: 0 auto;
    }
    .handover-button-group .handover-title-label {
        font-size: 1.4em;
    }

    .tanto-select {
        text-align: center;
        padding: 0.3rem 0.5rem;
        border: 1px solid #e0e0e0;
        border-radius: 4px;
        font-size: 1.4rem;
        color: #333;
        font-weight: bold;
        background-color: #d5d4d7;
    }

    .mikomi-select {
        padding: 0.3rem;
        border: 3px solid #000000;
        border-radius: 4px;
        font-size: 1.25rem;
        font-weight: bold;
        color: #333;
        background-color: #fff;
        width: 80%;
    }

    .handover-title-label{
        font-weight: bold;
        font-size: 1rem;
    }

    .handover-checkbox-space {
        display: flex;
        flex-wrap: wrap;
        font-weight: bold;
        font-size: 1rem;
        accent-color: #ca0073;
    }

    .handover-group textarea {
        width: 100%;
        border-radius: 4px;
        font-size: 0.8rem;
        resize: none;
    }

    .name-input {
        font-size: 1.2rem;
    }

    .tanto-label {
        font-weight: bold;
        font-size: 0.875rem;
        color: #333;
        margin-right: 0.5rem;
    }
}

/* wd*/
@media screen and (max-width: 768px) {
    .mikomi-select {
        width: auto;
        max-width: 95%;
        box-sizing: border-box;
    }
    select[name="status"] {
        padding: 0.3rem;
        border: 3px solid #000000;
        border-radius: 4px;
        font-size: 1rem;
        font-weight: bold;
        color: #333;
        background-color: #fff;
        width: auto;
        max-width: 100%;
        box-sizing: border-box;
    }
}

@media screen and (min-width: 769px) {
    .handover-group-select select[name="status"] {
        padding: 0.3rem;
        border: 3px solid #000000;
        border-radius: 4px;
        font-size: 1.25rem;
        font-weight: bold;
        color: #333;
        background-color: #fff;
        width: 80%;
    }
}


/* wd */